{{#clienti}}
|{{#difensori}} |{{/difensori}}
|{{#difensori}}{{^last}}:{{/last}}--{{^first}}:{{/first}}|{{/difensori}}
|{{#difensori}}{{> mustache/subparts/nome_difensore_con_titolo}}|{{/difensori}}
{{/clienti}}
